body{margin:0;font-family: Tahoma;background:#151515}
.Back-MS{width:1000;background:#191919 }
A {TEXT-DECORATION: none; }

#Header-MS{width:1000;background:url('header1.jpg') no-repeat top;height:400;vertical-align:top;direction:rtl}
#Header-MS a{color:#1c4063;margin:0 7}
#Header-MS a:hover{color:#78593b}

#BlogTitle{color:#FFFFFF;text-align:center;font-size:18pt;font-weight: bold;padding:70 530 0 0;font-family:Times New Roman;}
#BlogDescription{padding:0 530 0 0;direction:rtl;font-size:9pt;color:#FFFFFF;text-align:center} 

.TopMenu{color:#82866c;font-size:9pt;padding:200 100 0 0;text-align:center;}

.TopPost{width:540;height:68;background:url('post1.gif') no-repeat top right;direction:rtl;text-align:right;
font-size:8pt}
.TopPost a{color:#FFFFFF}
.TopPost2{padding:25 25 0 20; color:#FFFFFF}
.CenterPost{width:540;background:url('post2.gif') repeat-y right;direction:rtl;text-align:right;color:#333333;font-size:8pt;;overflow:hidden}
.CenterPost2{padding:10 15 10 15}
.LowPost3{width:540;background:url('post3.gif') no-repeat top right;height:68;text-align:right}
.CPost3{padding:33 42 0 0}
.CenterPost a{color:#399ec9}

.date{width:350px;float:right;direction:rtl;font-size:8pt;color:#243d3c;}
.Comment{width:100px;float:left;direction:rtl;font-size:8pt;color:#2b3d20;text-align:center;}
.Comment a{color:#2b3d20;}
.Comment a:hover{color:#fff;}
.Comment{padding:0 0 0 10}

#rightmenu{width:210;float:left;}
#leftmenu{width:210;float:right;}

.TopSid{width:210;background:url('sid1.gif') no-repeat top right;height:50;direction:rtl;color:#FFFFFF;font-size:8pt}
.TopSid2{padding:21 0 0 0;text-align:center}
.CenterSid{width:210;float:left;direction:rtl;color:#F4F4F4;font-size:8pt;background:url('sid2.gif') repeat-y right;}
.CenterSid a{color:#F4F4F4;}
.CenterSid a:hover{color:#ffffff} 
.li-Sid{background:url('li.gif') no-repeat 190px 6px; ; padding-left:5; padding-right:25; padding-top:2; padding-bottom:0}
.li-Sid2 span{color:#1192b0;font-size:8pt;font-weight:bold}
.li-Sid2{padding:0 10 5 10;}
.LowSid{width:210;background:url('sid3.gif') no-repeat top right;height:27;float:right}

#footer-MS{text-align:center;background:url('footer.gif') repeat-x top;font-size:8pt;color:#FFFFFF;direction:rtl;height:50}
#footer-MS a{color:#9f9f9f}
#footer-MS a:hover{color:#ffffff}
#footer-MS{padding:10 10 5 10;}